img.cnt-vignette { float: right; }
#wb-main section section { border-bottom: 1px solid #999; padding-bottom: 10px; }
#wb-main section.cnt-main-section div { clear: both; }
/* #wb-main section.cnt-main-section p { padding-left: 150px; } */
/* #wb-main section.cnt-main-section img { float: left; margin-right: 10px; overflow: hidden; } */
span.text-shadow { text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; }